Does IT Analytics Symantec Endpoint Protection Report Pack support Symantec Endpoint Protection 12.x?

book

Article ID: 180761

calendar_today

Updated On:

Products

IT Analytics

Issue/Introduction

 

Resolution

IT Analytics Symantec Endpoint Protection Report Pack 7.1 SP1a (build 1085) and higher support Symantec Endpoint Protection (SEP) 12.x. All prior versions are not compatible with SEP 12.x and cannot therefore be used to connect to a SEP 12.x database for reporting. These incompatible versions are:
 

  • IT Analytics 7.1 (pre-SP1a build 1085)
  • IT Analytics 7.0
  • IT Analytics 6.0